Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{60EEAE26-5DBC-E6DC-2AB2-CB9335C0C9FE}") = "Unity5Test", "Assembly-CSharp.csproj", "{0EF238C2-E26A-8220-6E29-DC43F2CFF311}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0EF238C2-E26A-8220-6E29-DC43F2CFF311}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EF238C2-E26A-8220-6E29-DC43F2CFF311}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EF238C2-E26A-8220-6E29-DC43F2CFF311}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EF238C2-E26A-8220-6E29-DC43F2CFF311}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
		GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
